1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Install package ioncube-configurator Failed: Install package ioncube-configurator

Discussion in 'Plesk for Linux - 8.x and Older' started by dmoses, Jul 24, 2006.

  1. dmoses

    dmoses Guest

    0
     
    Fresh install on CentOS 4 using psa_installer_v3.0.2_build060704.16_os_CentOS_4.2_i386m and installing from Plesk server

    Getting error:

    I checked for the package and it reports:

    # rpm -q php-ioncube-loader
    php-ioncube-loader-1.1-rhel4.build060607.14

    The RPMS tell me:
    php-ioncube-loader Build Date: Wed 07 Jun 2006 03:55:43 AM EDT
    ioncube-configurator Build Date: Wed 19 Jul 2006 08:14:09 AM EDT

    Since the build date is so recent, I wonder if there is a problem with the Plesk repository (or what ever you call the remote collection of Plesk RPMS).

    I did the same install last week with problems at all.

    Thanks
     
  2. farago

    farago Guest

    0
     
    Same issue here using clean SuSE 10.0 - installer worked fine on Sunday - Monday experienced a variety of ioncube mismatch failures.:eek:

    • psa_installer_v3.0.2_build060704.16_os_SuSE_10.0_i386

      versions.inf3
    Reduced install to Plesk essentials - loaded other modules via plesk updater once I got it up and running. Hope that helps.
     
  3. dmoses

    dmoses Guest

    0
     
    Well, I tried a clean install of the OS and Plesk 8.0.1 again today, and still the same issue with RPMs for Site Builder.

    I was able to install the full list of Plesk packages minus Site Builder, and the installation was successful.
     
Loading...